html {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100vh;
}

main {
  min-height: 1px;
}

footer {
  margin-top: auto;
}

html {
  overflow-x: hidden;
}

body {
  overflow-x: hidden;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 16px;
  font-weight: 500;
  color: #ffffff;
  background: #cdedeb;
}
body::before {
  position: relative;
  top: -10px;
  left: 0;
  width: 100%;
  height: 50px;
  content: "";
  background: url(../img/bg-lace.png) repeat-x top center;
  z-index: -1;
  background-size: contain;
}
@media (max-width: 767px) {
  body::before {
    height: 30px;
  }
}
body::after {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  content: "";
  background: url(../img/bg-icon.png), url(../img/bg.png);
  z-index: -2;
}
@media (max-width: 767px) {
  body::after {
    background: url(../img/bg-icon.png), url(../img/bg.png);
    background-size: contain, 50%;
  }
}

p {
  font-size: 16px;
  line-height: 1.4;
}
@media (max-width: 767px) {
  p {
    font-size: 14px;
  }
}

a {
  text-decoration: none;
  color: #000000;
}
a:hover {
  text-decoration: none;
  opacity: 0.8;
  color: #000000;
}
a.btn {
  text-decoration: none;
}

:focus,
button:focus {
  outline: none;
}

img {
  max-width: 100%;
  height: auto;
}
@media (min-width: 768px) {
  img {
    image-rendering: -webkit-optimize-contrast;
  }
}

iframe {
  display: block;
  width: 100%;
  max-width: 100%;
  height: 100%;
  border: none;
}

ul {
  list-style: none;
  -webkit-padding-start: 0;
          padding-inline-start: 0;
}

dt,
dd {
  line-height: 1;
  margin: 0;
}

.container {
  width: 100%;
}
@media (max-width: 991px) {
  .container {
    max-width: 900px;
  }
}
@media (max-width: 767px) {
  .container {
    max-width: 720px;
  }
}

footer {
  text-align: center;
  background: #85ccc9;
  padding: 30px 0 30px 0;
  margin-top: 120px;
}
@media (max-width: 575px) {
  footer {
    padding: 20px 10px 20px 10px;
    margin-top: 60px;
  }
}
footer .link-pageup {
  position: fixed;
  right: 10px;
  bottom: 10px;
  width: 96px;
}
@media (max-width: 991px) {
  footer .link-pageup {
    width: 60px;
  }
}
footer .logo-movic img {
  width: 120px;
}
@media (max-width: 575px) {
  footer .logo-movic img {
    width: 100px;
  }
}
footer .copyright {
  display: block;
  color: #ffffff;
  font-size: 14px;
  margin-bottom: 20px;
}
@media (max-width: 575px) {
  footer .copyright {
    font-size: 12px;
  }
}
footer .copyright img {
  width: 65px;
  padding-left: 4px;
}
@media (max-width: 575px) {
  footer .copyright img {
    width: 50px;
  }
}

.area-kv {
  margin: 10px auto 0;
}
@media (max-width: 575px) {
  .area-kv {
    margin: 10px auto;
  }
}
.area-kv img {
  display: block;
  margin: 5px auto;
}

h2 {
  max-width: 373px;
  margin: 0 auto;
}
@media (max-width: 575px) {
  h2 {
    max-width: 200px;
  }
}

h3 {
  max-width: 222px;
  margin: 0 auto;
}
@media (max-width: 575px) {
  h3 {
    max-width: 120px;
  }
}

.area-about {
  margin-top: 45px;
}
@media (max-width: 575px) {
  .area-about {
    margin-top: 20px;
  }
}
.area-about h2 {
  max-width: 507px;
  margin: 0 auto 32px;
}
@media (max-width: 575px) {
  .area-about h2 {
    max-width: 260px;
    margin: 0 auto 10px;
  }
}
.area-about .box-about {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 767px) {
  .area-about .box-about {
    display: block;
  }
}
.area-about .box-about .img-about {
  max-width: 400px;
  margin-left: 20px;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
@media (max-width: 767px) {
  .area-about .box-about .img-about {
    max-width: 70%;
    text-align: center;
    margin: 0 auto;
  }
}
@media (max-width: 575px) {
  .area-about .box-about .img-about {
    max-width: 280px;
  }
}
.area-about .box-about .text-about {
  max-width: 600px;
  text-align: left;
  background: url(../img/bg-withcat.png) no-repeat bottom center;
  background-size: contain;
  padding-bottom: 60px;
  -webkit-box-ordinal-group: 1;
      -ms-flex-order: 0;
          order: 0;
}
@media (max-width: 767px) {
  .area-about .box-about .text-about {
    display: table;
    max-width: 90%;
    padding-bottom: 15%;
    margin: 10px auto 0;
  }
}
.area-about .box-about .text-about p {
  color: #149189;
  font-size: 24px;
  line-height: 1.6;
  text-shadow: 0 0 8px #ffffff, 0 0 8px #ffffff, 0 0 8px #ffffff, 0 0 8px #ffffff, 0 0 8px #ffffff, 0 0 8px #ffffff, 0 0 8px #ffffff;
  margin-bottom: 45px;
}
@media (max-width: 991px) {
  .area-about .box-about .text-about p {
    font-size: 20px;
  }
}
@media (max-width: 767px) {
  .area-about .box-about .text-about p {
    margin-bottom: 20px;
  }
}
@media (max-width: 575px) {
  .area-about .box-about .text-about p {
    font-size: 15px;
    line-height: 1.5;
    text-shadow: 0 0 6px #ffffff, 0 0 6px #ffffff, 0 0 6px #ffffff, 0 0 6px #ffffff, 0 0 6px #ffffff, 0 0 6px #ffffff, 0 0 6px #ffffff;
    margin-bottom: 16px;
  }
}

.area-all {
  margin-top: 120px;
}
@media (max-width: 575px) {
  .area-all {
    margin-top: 80px;
  }
}
.area-all .box-all {
  position: relative;
  border-radius: 24px;
  background: rgba(255, 255, 255, 0.3);
  -webkit-box-shadow: 0 0 10px rgba(55, 130, 125, 0.1);
          box-shadow: 0 0 10px rgba(55, 130, 125, 0.1);
  padding: 60px 20px 60px;
  margin-top: 60px;
}
@media (max-width: 575px) {
  .area-all .box-all {
    border-radius: 12px;
    padding: 30px 0 30px;
    margin-top: 30px;
  }
}
.area-all .list-goods-all {
  -ms-flex-pack: distribute;
      justify-content: space-around;
  margin: 0 80px 0 80px;
}
@media (max-width: 767px) {
  .area-all .list-goods-all {
    margin: 0;
  }
}
@media (max-width: 575px) {
  .area-all .list-goods-all {
    margin: 0;
  }
}
.area-all .list-goods-all li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 380px;
  padding: 0 8px 0;
}
@media (max-width: 767px) {
  .area-all .list-goods-all li {
    max-width: 280px;
  }
}
.area-all .list-goods-all li:nth-of-type(3), .area-all .list-goods-all li:nth-of-type(4) {
  margin-top: 60px;
}
@media (max-width: 575px) {
  .area-all .list-goods-all li:nth-of-type(3), .area-all .list-goods-all li:nth-of-type(4) {
    margin-top: 40px;
  }
}
.area-all .list-goods-all .info-goods {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
  margin: 0;
}
.area-all .list-goods-all .info-goods dt img {
  border: 4px solid #75c8d1;
  border-radius: 12px;
}
@media (max-width: 575px) {
  .area-all .list-goods-all .info-goods dt img {
    border: 3px solid #75c8d1;
    border-radius: 6px;
  }
}
.area-all .list-goods-all .info-goods dd {
  width: 98%;
  color: #444d4d;
  margin-left: auto;
  margin-right: auto;
}
.area-all .list-goods-all .info-goods .name {
  font-size: 20px;
  line-height: 1.3;
  text-shadow: 0 0 8px #ffffff, 0 0 8px #ffffff, 0 0 8px #ffffff, 0 0 8px #ffffff, 0 0 8px #ffffff, 0 0 8px #ffffff, 0 0 8px #ffffff;
  margin: 12px 0 10px 0;
}
@media (max-width: 991px) {
  .area-all .list-goods-all .info-goods .name {
    font-size: 14px;
    text-shadow: 0 0 6px #ffffff, 0 0 6px #ffffff, 0 0 6px #ffffff, 0 0 6px #ffffff, 0 0 6px #ffffff, 0 0 6px #ffffff, 0 0 6px #ffffff;
  }
}
@media (max-width: 767px) {
  .area-all .list-goods-all .info-goods .name {
    font-size: 13px;
    margin: 6px 0 12px 0;
  }
}
.area-all .list-goods-all .info-goods .price {
  font-size: 18px;
  text-align: right;
  text-shadow: 0 0 8px #ffffff, 0 0 8px #ffffff, 0 0 8px #ffffff, 0 0 8px #ffffff, 0 0 8px #ffffff, 0 0 8px #ffffff, 0 0 8px #ffffff;
  padding: 0 10px;
  margin: auto 0 0 0;
}
@media (max-width: 991px) {
  .area-all .list-goods-all .info-goods .price {
    font-size: 13px;
    text-shadow: 0 0 6px #ffffff, 0 0 6px #ffffff, 0 0 6px #ffffff, 0 0 6px #ffffff, 0 0 6px #ffffff, 0 0 6px #ffffff, 0 0 6px #ffffff;
  }
}
@media (max-width: 767px) {
  .area-all .list-goods-all .info-goods .price {
    font-size: 12px;
  }
}
.area-all .list-goods-all .info-goods .price .tax {
  font-size: 12px;
}
@media (max-width: 575px) {
  .area-all .list-goods-all .info-goods .price .tax {
    font-size: 10px;
  }
}
.area-all .list-goods-all .info-goods .pack {
  display: block;
  font-size: 16px;
  margin-bottom: 2px;
}
@media (max-width: 991px) {
  .area-all .list-goods-all .info-goods .pack {
    font-size: 11px;
  }
}
.area-all .list-goods-all .info-goods .random {
  display: block;
  font-size: 14px;
  text-align: left;
  line-height: 1.3;
  margin-top: 16px;
  padding-left: 1em;
  text-indent: -1em;
}
@media (max-width: 991px) {
  .area-all .list-goods-all .info-goods .random {
    font-size: 10px;
  }
}
.area-all .list-goods-all .info-goods .button-detail {
  position: relative;
  display: block;
  color: #ffffff;
  font-size: 18px;
  text-align: center;
  text-shadow: 0 0 10px rgba(57, 145, 155, 0.6);
  line-height: 1;
  border-radius: 100px;
  background: #75c8d1;
  padding: 12px 0 14px 0;
  margin-top: 16px;
}
@media (max-width: 575px) {
  .area-all .list-goods-all .info-goods .button-detail {
    font-size: 14px;
    padding: 10px 0 12px 0;
    margin-top: 10px;
    background-position: right 6px center, left center;
    background-size: 6px auto, 100%;
  }
}
.area-all .list-goods-all .info-goods .button-detail::after {
  position: absolute;
  content: "\e5df";
  top: 7px;
  right: 10px;
  font-family: "Material Icons Round";
  font-size: 30px;
  font-weight: 400;
}
@media (max-width: 575px) {
  .area-all .list-goods-all .info-goods .button-detail::after {
    top: 8px;
    right: 4px;
    font-size: 20px;
  }
}

.area-goods {
  text-align: center;
  margin-top: 120px;
}
@media (max-width: 575px) {
  .area-goods {
    margin-top: 80px;
  }
}
.area-goods .box-caracter {
  position: relative;
  border-radius: 24px;
  background: rgba(255, 255, 255, 0.3);
  -webkit-box-shadow: 0 0 10px rgba(55, 130, 125, 0.1);
          box-shadow: 0 0 10px rgba(55, 130, 125, 0.1);
  padding: 60px 20px 60px;
  margin-top: 60px;
}
@media (max-width: 575px) {
  .area-goods .box-caracter {
    border-radius: 12px;
    padding: 20px 4px 30px;
    margin-top: 30px;
  }
}
.area-goods .list-goods-pickup {
  -ms-flex-pack: distribute;
      justify-content: space-around;
  margin: 60px 60px 0 60px;
}
@media (max-width: 767px) {
  .area-goods .list-goods-pickup {
    margin: 30px 0 0 0;
  }
}
.area-goods .list-goods-pickup li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 380px;
  padding: 0 8px 0;
}
@media (max-width: 767px) {
  .area-goods .list-goods-pickup li {
    max-width: 280px;
  }
}
.area-goods .list-goods-pickup li:nth-of-type(1) {
  margin: 0 50% 60px 0;
}
@media (max-width: 767px) {
  .area-goods .list-goods-pickup li:nth-of-type(1) {
    margin: 0 50% 20px 0;
  }
}
.area-goods .list-goods-pickup .info-goods {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
  margin: 0;
}
.area-goods .list-goods-pickup .info-goods dt img {
  border: 4px solid #75c8d1;
  border-radius: 12px;
}
@media (max-width: 575px) {
  .area-goods .list-goods-pickup .info-goods dt img {
    border: 3px solid #75c8d1;
    border-radius: 6px;
  }
}
.area-goods .list-goods-pickup .info-goods dd {
  width: 98%;
  color: #444d4d;
  margin-left: auto;
  margin-right: auto;
}
.area-goods .list-goods-pickup .info-goods .name {
  font-size: 20px;
  line-height: 1.3;
  text-shadow: 0 0 8px #ffffff, 0 0 8px #ffffff, 0 0 8px #ffffff, 0 0 8px #ffffff, 0 0 8px #ffffff, 0 0 8px #ffffff, 0 0 8px #ffffff;
  margin: 12px 0 10px 0;
}
@media (max-width: 991px) {
  .area-goods .list-goods-pickup .info-goods .name {
    font-size: 14px;
    text-shadow: 0 0 6px #ffffff, 0 0 6px #ffffff, 0 0 6px #ffffff, 0 0 6px #ffffff, 0 0 6px #ffffff, 0 0 6px #ffffff, 0 0 6px #ffffff;
  }
}
@media (max-width: 767px) {
  .area-goods .list-goods-pickup .info-goods .name {
    font-size: 13px;
    margin: 6px 0 12px 0;
  }
}
.area-goods .list-goods-pickup .info-goods .price {
  font-size: 18px;
  text-align: right;
  text-shadow: 0 0 8px #ffffff, 0 0 8px #ffffff, 0 0 8px #ffffff, 0 0 8px #ffffff, 0 0 8px #ffffff, 0 0 8px #ffffff, 0 0 8px #ffffff;
  padding: 0 10px;
  margin: auto 0 0 0;
}
@media (max-width: 991px) {
  .area-goods .list-goods-pickup .info-goods .price {
    font-size: 13px;
    text-shadow: 0 0 6px #ffffff, 0 0 6px #ffffff, 0 0 6px #ffffff, 0 0 6px #ffffff, 0 0 6px #ffffff, 0 0 6px #ffffff, 0 0 6px #ffffff;
  }
}
@media (max-width: 767px) {
  .area-goods .list-goods-pickup .info-goods .price {
    font-size: 12px;
  }
}
.area-goods .list-goods-pickup .info-goods .price .tax {
  font-size: 12px;
}
@media (max-width: 575px) {
  .area-goods .list-goods-pickup .info-goods .price .tax {
    font-size: 10px;
  }
}
.area-goods .list-goods-pickup .button-detail {
  position: relative;
  display: block;
  color: #ffffff;
  font-size: 18px;
  text-align: center;
  text-shadow: 0 0 10px rgba(57, 145, 155, 0.6);
  line-height: 1;
  border-radius: 100px;
  background: #75c8d1;
  padding: 12px 0 14px 0;
  margin-top: 16px;
}
@media (max-width: 575px) {
  .area-goods .list-goods-pickup .button-detail {
    font-size: 14px;
    padding: 10px 0 12px 0;
    margin-top: 10px;
    background-position: right 6px center, left center;
    background-size: 6px auto, 100%;
  }
}
.area-goods .list-goods-pickup .button-detail::after {
  position: absolute;
  content: "\e5df";
  top: 7px;
  right: 10px;
  font-family: "Material Icons Round";
  font-size: 30px;
  font-weight: 400;
}
@media (max-width: 575px) {
  .area-goods .list-goods-pickup .button-detail::after {
    top: 8px;
    right: 4px;
    font-size: 20px;
  }
}
.area-goods .character01 .img-character {
  position: absolute;
  top: 110px;
  right: -55px;
}
@media (max-width: 991px) {
  .area-goods .character01 .img-character {
    right: -125px;
  }
}
@media (max-width: 767px) {
  .area-goods .character01 .img-character {
    width: 580px;
    right: -125px;
  }
}
@media (max-width: 575px) {
  .area-goods .character01 .img-character {
    width: 350px;
    top: 60px;
    right: -85px;
  }
}
.area-goods .character02 .img-character {
  position: absolute;
  top: 125px;
  right: 40px;
}
@media (max-width: 991px) {
  .area-goods .character02 .img-character {
    right: -55px;
  }
}
@media (max-width: 767px) {
  .area-goods .character02 .img-character {
    width: 430px;
    top: 100px;
    right: -35px;
  }
}
@media (max-width: 575px) {
  .area-goods .character02 .img-character {
    width: 270px;
    top: 60px;
    right: -35px;
  }
}
.area-goods .character02 .info-goods dt img {
  border-color: #f2c559;
}
.area-goods .character02 .button-detail {
  text-shadow: 0 0 10px rgba(207, 158, 41, 0.6);
  background: #f2c559;
}
.area-goods .character03 .img-character {
  position: absolute;
  top: 130px;
  right: -80px;
}
@media (max-width: 1199px) {
  .area-goods .character03 .img-character {
    right: -200px;
  }
}
@media (max-width: 767px) {
  .area-goods .character03 .img-character {
    width: 500px;
    top: 120px;
    right: -125px;
  }
}
@media (max-width: 575px) {
  .area-goods .character03 .img-character {
    width: 330px;
    top: 60px;
    right: -100px;
  }
}
.area-goods .character03 .info-goods dt img {
  border-color: #ebde76;
}
.area-goods .character03 .button-detail {
  text-shadow: 0 0 10px rgba(194, 174, 12, 0.6);
  background: #e9d537;
}
.area-goods .character04 .img-character {
  position: absolute;
  top: 120px;
  right: -60px;
}
@media (max-width: 1199px) {
  .area-goods .character04 .img-character {
    right: -200px;
  }
}
@media (max-width: 767px) {
  .area-goods .character04 .img-character {
    width: 500px;
    top: 120px;
    right: -125px;
  }
}
@media (max-width: 575px) {
  .area-goods .character04 .img-character {
    width: 330px;
    top: 50px;
    right: -110px;
  }
}
.area-goods .character04 .info-goods dt img {
  border-color: #f5d1da;
}
.area-goods .character04 .button-detail {
  text-shadow: 0 0 10px rgba(233, 133, 160, 0.6);
  background: #f6becb;
}
.area-goods .character05 .img-character {
  position: absolute;
  top: 120px;
  right: 10px;
}
@media (max-width: 1199px) {
  .area-goods .character05 .img-character {
    right: -90px;
  }
}
@media (max-width: 767px) {
  .area-goods .character05 .img-character {
    width: 420px;
    top: 120px;
    right: -100px;
  }
}
@media (max-width: 575px) {
  .area-goods .character05 .img-character {
    width: 270px;
    top: 70px;
    right: -80px;
  }
}
.area-goods .character05 .info-goods dt img {
  border-color: #ec7d74;
}
.area-goods .character05 .button-detail {
  text-shadow: 0 0 10px rgba(163, 44, 45, 0.6);
  background: #ec7d74;
}
.area-goods .character06 .img-character {
  position: absolute;
  top: 100px;
  right: -90px;
}
@media (max-width: 1199px) {
  .area-goods .character06 .img-character {
    right: -220px;
  }
}
@media (max-width: 767px) {
  .area-goods .character06 .img-character {
    width: 550px;
    right: -190px;
  }
}
@media (max-width: 575px) {
  .area-goods .character06 .img-character {
    width: 380px;
    top: 50px;
    right: -140px;
  }
}
.area-goods .character06 .info-goods dt img {
  border-color: #7d98cd;
}
.area-goods .character06 .button-detail {
  text-shadow: 0 0 10px rgba(56, 88, 151, 0.6);
  background: #7d98cd;
}